Bug 606792 - [abrt] epiphany-2.31.3-1.fc14: raise: Process /usr/bin/epiphany was killed by signal 6 (SIGABRT)
Summary: [abrt] epiphany-2.31.3-1.fc14: raise: Process /usr/bin/epiphany was killed by...
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany   
(Show other bugs)
Version: 14
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d8652fcf982a7fa7401cfef596a...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-22 14:03 UTC by Kjartan Maraas
Modified: 2012-02-15 09:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-15 09:29:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.19 KB, text/plain)
2010-06-22 14:03 UTC, Kjartan Maraas
no flags Details

Description Kjartan Maraas 2010-06-22 14:03:47 UTC
abrt version: 1.1.5
architecture: i686
Attached file: backtrace
cmdline: epiphany
comment: Just opened epiphany and went to the page mentioned above.
component: epiphany
crash_function: raise
executable: /usr/bin/epiphany
global_uuid: d8652fcf982a7fa7401cfef596a786dc8f566678
kernel: 2.6.33.5-124.fc13.i686.PAE
package: epiphany-2.31.3-1.fc14
rating: 1
reason: Process /usr/bin/epiphany was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Rawhide)
time: 1277215267
uid: 500

How to reproduce
-----
1.Start Epiphany
2.Go to http://www.vg.no/
3.

Comment 1 Kjartan Maraas 2010-06-22 14:03:49 UTC
Created attachment 425934 [details]
File: backtrace

Comment 2 Kjartan Maraas 2010-06-23 12:25:08 UTC
This was "fixed" by removing the java-1.6.0-openjdk-plugin. Btw, I see thousands of these when starting epiphany:

error: line 322029: bad flagvector

Comment 3 Bug Zapper 2010-07-30 12:11:39 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 d. johnson 2010-08-17 17:05:24 UTC
There is a known bug (#615502) with epiphany + java-1.6.0-openjdk-plugin that may be affecting you.




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 5 Kjartan Maraas 2011-12-14 19:39:41 UTC
Is this fixed now maybe?

Comment 6 Martin Stransky 2012-02-15 09:29:38 UTC
We're using mozilla crash reporter tool which reports crashes directly to mozilla crash database now, ABRT is no longer used for mozilla packages.

This is an automated bug change. If you can reproduce the crash reliably (you have testcase, page where it crashes or so), please reopen this bug and assign it directly to me.

Thanks.


Note You need to log in before you can comment on or make changes to this bug.